<?php 

 echo '' . "\n";

echo '<table width="100%" cellspacing="2" cellpadding="2" border="0" align="center">' . "\n";

echo '  <tr>' . "\n";

echo '	<td align="left"><span class="nav"><a href="' . ( ( isset($this->_tpldata['.'][0]['U_INDEX']) ) ? $this->_tpldata['.'][0]['U_INDEX'] : '' ) . '" class="nav">' . ( ( isset($this->_tpldata['.'][0]['L_INDEX']) ) ? $this->_tpldata['.'][0]['L_INDEX'] : '' ) . '</a></span></td>' . "\n";

echo '  </tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '<table width="100%" cellpadding="4" cellspacing="1" border="0" class="forumline">' . "\n";

echo '  <tr>' . "\n";

echo '	<th width="35%" class="thCornerL" height="25">&nbsp;' . ( ( isset($this->_tpldata['.'][0]['L_USERNAME']) ) ? $this->_tpldata['.'][0]['L_USERNAME'] : '' ) . '&nbsp;</th>' . "\n";

echo '	<th width="25%" class="thTop">&nbsp;' . ( ( isset($this->_tpldata['.'][0]['L_LAST_UPDATE']) ) ? $this->_tpldata['.'][0]['L_LAST_UPDATE'] : '' ) . '&nbsp;</th>' . "\n";

echo '	<th width="40%" class="thCornerR">&nbsp;' . ( ( isset($this->_tpldata['.'][0]['L_FORUM_LOCATION']) ) ? $this->_tpldata['.'][0]['L_FORUM_LOCATION'] : '' ) . '&nbsp;</th>' . "\n";

echo '  </tr>' . "\n";

echo '  <tr>' . "\n";

echo '	<td class="catSides" colspan="3" height="28"><span class="cattitle"><b>' . ( ( isset($this->_tpldata['.'][0]['TOTAL_REGISTERED_USERS_ONLINE']) ) ? $this->_tpldata['.'][0]['TOTAL_REGISTERED_USERS_ONLINE'] : '' ) . '</b></span></td>' . "\n";

echo '  </tr>' . "\n";

$_reg_user_row_count = ( isset($this->_tpldata['reg_user_row.']) ) ? sizeof($this->_tpldata['reg_user_row.']) : 0;

for ($_reg_user_row_i = 0; $_reg_user_row_i < $_reg_user_row_count; $_reg_user_row_i++)

{

echo '  <tr>' . "\n";

echo '	<td width="35%" class="' . ( ( isset($this->_tpldata['reg_user_row.'][$_reg_user_row_i]['ROW_CLASS']) ) ? $this->_tpldata['reg_user_row.'][$_reg_user_row_i]['ROW_CLASS'] : '' ) . '">&nbsp;<span class="gen"><a href="' . ( ( isset($this->_tpldata['reg_user_row.'][$_reg_user_row_i]['U_USER_PROFILE']) ) ? $this->_tpldata['reg_user_row.'][$_reg_user_row_i]['U_USER_PROFILE'] : '' ) . '" class="gen">' . ( ( isset($this->_tpldata['reg_user_row.'][$_reg_user_row_i]['USERNAME']) ) ? $this->_tpldata['reg_user_row.'][$_reg_user_row_i]['USERNAME'] : '' ) . '</a></span>&nbsp;</td>' . "\n";

echo '	<td width="25%" align="center" nowrap="nowrap" class="' . ( ( isset($this->_tpldata['reg_user_row.'][$_reg_user_row_i]['ROW_CLASS']) ) ? $this->_tpldata['reg_user_row.'][$_reg_user_row_i]['ROW_CLASS'] : '' ) . '">&nbsp;<span class="gen">' . ( ( isset($this->_tpldata['reg_user_row.'][$_reg_user_row_i]['LASTUPDATE']) ) ? $this->_tpldata['reg_user_row.'][$_reg_user_row_i]['LASTUPDATE'] : '' ) . '</span>&nbsp;</td>' . "\n";

echo '	<td width="40%" class="' . ( ( isset($this->_tpldata['reg_user_row.'][$_reg_user_row_i]['ROW_CLASS']) ) ? $this->_tpldata['reg_user_row.'][$_reg_user_row_i]['ROW_CLASS'] : '' ) . '">&nbsp;<span class="gen"><a href="' . ( ( isset($this->_tpldata['reg_user_row.'][$_reg_user_row_i]['U_FORUM_LOCATION']) ) ? $this->_tpldata['reg_user_row.'][$_reg_user_row_i]['U_FORUM_LOCATION'] : '' ) . '" class="gen">' . ( ( isset($this->_tpldata['reg_user_row.'][$_reg_user_row_i]['FORUM_LOCATION']) ) ? $this->_tpldata['reg_user_row.'][$_reg_user_row_i]['FORUM_LOCATION'] : '' ) . '</a></span>&nbsp;</td>' . "\n";

echo '  </tr>' . "\n";

} // END reg_user_row

echo '  <tr>' . "\n";

echo '	<td colspan="3" height="1" class="row3"><img src="templates/DesertStorm/images/spacer.gif" width="1" height="1" alt="."></td>' . "\n";

echo '  </tr>' . "\n";

echo '  <tr>' . "\n";

echo '	<td class="catSides" colspan="3" height="28"><span class="cattitle"><b>' . ( ( isset($this->_tpldata['.'][0]['TOTAL_GUEST_USERS_ONLINE']) ) ? $this->_tpldata['.'][0]['TOTAL_GUEST_USERS_ONLINE'] : '' ) . '</b></span></td>' . "\n";

echo '  </tr>' . "\n";

$_guest_user_row_count = ( isset($this->_tpldata['guest_user_row.']) ) ? sizeof($this->_tpldata['guest_user_row.']) : 0;

for ($_guest_user_row_i = 0; $_guest_user_row_i < $_guest_user_row_count; $_guest_user_row_i++)

{

echo '  <tr>' . "\n";

echo '	<td width="35%" class="' . ( ( isset($this->_tpldata['guest_user_row.'][$_guest_user_row_i]['ROW_CLASS']) ) ? $this->_tpldata['guest_user_row.'][$_guest_user_row_i]['ROW_CLASS'] : '' ) . '">&nbsp;<span class="gen">' . ( ( isset($this->_tpldata['guest_user_row.'][$_guest_user_row_i]['USERNAME']) ) ? $this->_tpldata['guest_user_row.'][$_guest_user_row_i]['USERNAME'] : '' ) . '</span>&nbsp;</td>' . "\n";

echo '	<td width="25%" align="center" nowrap="nowrap" class="' . ( ( isset($this->_tpldata['guest_user_row.'][$_guest_user_row_i]['ROW_CLASS']) ) ? $this->_tpldata['guest_user_row.'][$_guest_user_row_i]['ROW_CLASS'] : '' ) . '">&nbsp;<span class="gen">' . ( ( isset($this->_tpldata['guest_user_row.'][$_guest_user_row_i]['LASTUPDATE']) ) ? $this->_tpldata['guest_user_row.'][$_guest_user_row_i]['LASTUPDATE'] : '' ) . '</span>&nbsp;</td>' . "\n";

echo '	<td width="40%" class="' . ( ( isset($this->_tpldata['guest_user_row.'][$_guest_user_row_i]['ROW_CLASS']) ) ? $this->_tpldata['guest_user_row.'][$_guest_user_row_i]['ROW_CLASS'] : '' ) . '">&nbsp;<span class="gen"><a href="' . ( ( isset($this->_tpldata['guest_user_row.'][$_guest_user_row_i]['U_FORUM_LOCATION']) ) ? $this->_tpldata['guest_user_row.'][$_guest_user_row_i]['U_FORUM_LOCATION'] : '' ) . '" class="gen">' . ( ( isset($this->_tpldata['guest_user_row.'][$_guest_user_row_i]['FORUM_LOCATION']) ) ? $this->_tpldata['guest_user_row.'][$_guest_user_row_i]['FORUM_LOCATION'] : '' ) . '</a></span>&nbsp;</td>' . "\n";

echo '  </tr>' . "\n";

} // END guest_user_row

echo '</table>' . "\n";

echo '' . "\n";

echo '<table width="100%" cellspacing="2" border="0" align="center" cellpadding="2">' . "\n";

echo '  <tr>' . "\n";

echo '	<td align="left" valign="top"><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_ONLINE_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_ONLINE_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '	<td align="right" valign="top"><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['S_TIMEZONE']) ) ? $this->_tpldata['.'][0]['S_TIMEZONE'] : '' ) . '</span></td>' . "\n";

echo '  </tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '<br />' . "\n";

echo '' . "\n";

echo '<table width="100%" cellspacing="2" border="0" align="center">' . "\n";

echo '  <tr>' . "\n";

echo '	<td valign="top" align="right">' . ( ( isset($this->_tpldata['.'][0]['JUMPBOX']) ) ? $this->_tpldata['.'][0]['JUMPBOX'] : '' ) . '</td>' . "\n";

echo '  </tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '' . "\n"; 

 ?>